.taxonomy-terms {
    .taxonomy-terms-title {
        color: white;
        padding: 10px 0px;
        font-weight: 300;
        display: inline-block;
        
        i::before {
            content: '-';
            width: 32px;
            height: 32px;
            display: inline-block;
            background-image: url(../img/misc.png);
            background-size: contain;
        }
    }
    .term-name {
        font-size: 4.5rem;
        font-weight: 900;
    }
    .term-subtitle {
        font-size: 2rem;
        font-weight: 900;
    }
}
